{
  "verseBefore": "And Aaron shall carry the names of the sons of Israel in the breastpiece of judgment over his heart when he goes into the holy place as a reminder before the face of Yahweh continually. ",
  "verseAfter": "And Aaron shall bear the names of the sons of Israel in the breastpiece of judgment over his heart when he goes into the holy place as a reminder before the face of Yahweh continually. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 29,
  "modifiedTimestamp": "2021-09-14T17:27:01.431Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
